ember(1)

NAME
ember - 3D client for the WorldForge project.

SYNOPSIS
ember

DESCRIPTION
ember is a client framework for Worldforge. It's not meant to be a standalone game, instead its purpose is to provide a solid and extensible base from which to build game-specific clients. One of the goals of ember is to allow for easy customization of the codebase. Currently it supports the game world of Mason.

AUTHOR
This manpage is written by Michael Koch <konqueror@gmx.de> for the Debian distribution